import 'package:flutter/material.dart';
import 'package:qpay/widgets/app_snack_bar.dart';

class AbstractController extends ChangeNotifier {
  late BuildContext context;
  void showErrorSnackBar(String? message) {
    WidgetsBinding.instance.addPostFrameCallback((_) {
      AppSnackBar.showError(context, message.toString());
    });
  }

}
